<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'ChangeAuthor' => [ 'ChangeAuthor' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'ChangeAuthor' => [ 'تغيير_المؤلف' ],
];

/** Egyptian Spoken Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'ChangeAuthor' => [ 'تغيير_المؤلف' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'ChangeAuthor' => [ 'লিখক_সলাওঁক' ],
];

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = [
	'ChangeAuthor' => [ 'Ganti_panulis_panambaian' ],
];

/** Breton (brezhoneg) */
$specialPageAliases['br'] = [
	'ChangeAuthor' => [ 'CheñchAozer' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'ChangeAuthor' => [ 'PromjenaAutora' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'ChangeAuthor' => [ 'Autor_ändern' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'ChangeAuthor' => [ 'NuskarBıvurne' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'ChangeAuthor' => [ 'Awtora_změniś' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'ChangeAuthor' => [ 'Ŝanĝi_aŭtoron' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'ChangeAuthor' => [ 'CambiarAutor' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'ChangeAuthor' => [ 'تغییر_مؤلف' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'ChangeAuthor' => [ 'Vaihda_tekijänimi' ],
];

/** French (français) */
$specialPageAliases['fr'] = [
	'ChangeAuthor' => [ 'Modifier_l\'auteur', 'ModifierAuteur', 'Changer_auteur', 'ChangerAuteur' ],
];

/** Franco-Provençal (arpetan) */
$specialPageAliases['frp'] = [
	'ChangeAuthor' => [ 'Changiér_l\'ôtor', 'ChangiérLÔtor' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'ChangeAuthor' => [ 'Cambiar_o_autor' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'ChangeAuthor' => [ 'Autor_ändere' ],
];

/** Gujarati (ગુજરાતી) */
$specialPageAliases['gu'] = [
	'ChangeAuthor' => [ 'લેખકબદલો' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'ChangeAuthor' => [ 'שינוי_כותב' ],
];

/** Croatian (hrvatski) */
$specialPageAliases['hr'] = [
	'ChangeAuthor' => [ 'Promjeni_Autora' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'ChangeAuthor' => [ 'Awtora_změnić' ],
];

/** 湘语 (湘语) */
$specialPageAliases['hsn'] = [
	'ChangeAuthor' => [ '变更作者' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'ChangeAuthor' => [ 'ModifyeOtè' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'ChangeAuthor' => [ 'Szerző_megváltoztatása' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'ChangeAuthor' => [ 'Cambiar_autor' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'ChangeAuthor' => [ 'Ganti_penulis_pertama', 'GantiPenulisPertama' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'ChangeAuthor' => [ 'CambiaAutore' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'ChangeAuthor' => [ '投稿者変更', '著者変更' ],
];

/** Georgian (ქართული) */
$specialPageAliases['ka'] = [
	'ChangeAuthor' => [ 'ავტორის_შეცვლა' ],
];

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = [
	'ChangeAuthor' => [ 'ផ្លាស់ប្ដូរអ្នកនិពន្ធ' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'ChangeAuthor' => [ '저작자바꾸기', '저작자변경' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'ChangeAuthor' => [ 'Schriiver_ußtuusche' ],
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'ChangeAuthor' => [ 'TrocarReddaktor' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'ChangeAuthor' => [ 'Auteur_änneren' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'ChangeAuthor' => [ 'ПроменаНаАвтор' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'ChangeAuthor' => [ 'രചയിതാവിനെ_മാറ്റുക' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'ChangeAuthor' => [ 'लेखकबदला' ],
];

/** Maltese (Malti) */
$specialPageAliases['mt'] = [
	'ChangeAuthor' => [ 'BiddelAwtur' ],
];

/** Erzya (эрзянь) */
$specialPageAliases['myv'] = [
	'ChangeAuthor' => [ 'ПолавтомсСёрмадыцянть' ],
];

/** Norwegian Bokmål (norsk (bokmål)‎) */
$specialPageAliases['nb'] = [
	'ChangeAuthor' => [ 'Endre_forfatter' ],
];

/** Nedersaksisch (Nedersaksisch) */
$specialPageAliases['nds-nl'] = [
	'ChangeAuthor' => [ 'Auteur_wiezigen' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'ChangeAuthor' => [ 'AuteurWijzigen' ],
];

/** Norwegian Nynorsk (norsk (nynorsk)‎) */
$specialPageAliases['nn'] = [
	'ChangeAuthor' => [ 'Endra_forfattar' ],
];

/** Occitan (occitan) */
$specialPageAliases['oc'] = [
	'ChangeAuthor' => [ 'Cambiar_autor', 'CambiarAutor' ],
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'ChangeAuthor' => [ 'Zmiana_autora' ],
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'ChangeAuthor' => [ 'Alterar_autor' ],
];

/** Romanian (română) */
$specialPageAliases['ro'] = [
	'ChangeAuthor' => [ 'Schimbă_autor' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'ChangeAuthor' => [ 'सम्पादकपरिवर्तयति' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'ChangeAuthor' => [ 'ZmeniťAutora' ],
];

/** Serbian Cyrillic (српски (ћирилица)) */
$specialPageAliases['sr-ec'] = [
	'ChangeAuthor' => [ 'ПроменаАутора' ],
];

/** Serbian Latin (srpski (latinica)) */
$specialPageAliases['sr-el'] = [
	'ChangeAuthor' => [ 'PromenaAutora' ],
];

/** Albanian (shqip) */
$specialPageAliases['sq'] = [
	'ChangeAuthor' => [ 'NdërroAutor' ],
];

/** Sundanese (Basa Sunda) */
$specialPageAliases['su'] = [
	'ChangeAuthor' => [ 'GantiPanulis' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'ChangeAuthor' => [ 'Baguhin_ang_may-akda' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'ChangeAuthor' => [ 'YazarDeğiştir' ],
];

/** vèneto (vèneto) */
$specialPageAliases['vec'] = [
	'ChangeAuthor' => [ 'CanbiaAutor' ],
];

/** Veps (vepsän kel’) */
$specialPageAliases['vep'] = [
	'ChangeAuthor' => [ 'VajehtadaAvtorad' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'ChangeAuthor' => [ '更改作者' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'ChangeAuthor' => [ '更改作者' ],
];
